MOD_VTEM_ENGINE_DESC="<span class='readonly'><h1>VTEM Engine</h1><p>If you would like to display any type contents such as K2, Joomla! articles, modules etc in your website, this extension will be useful for you. Available in 5 presets and different effects. It is sure to make any site more attractive by positioning top or bottom and easy customization. VTEM tabs has even more features as auto play option and title minimization.</p><p>Find out more about our modules: <a href='http://vtem.net/extensions.html' target='_blank'>http://vtem.net/extensions.html</a></p><p>If you feel comfortable with this extension, <a href='http://extensions.joomla.org/extensions/style-a-design/modules-panel/20332' target='_blank'>Please vote on the JED for the extension!</a></p></span>"
MOD_VTEM_ENGINE_FIELD_SHOWFEATURED_DESC="Select to Show, Hide, or Only display Featured Items."
MOD_VTEM_ENGINE_FIELD_SHOWFEATURED_LABEL="Featured Items"
MOD_VTEM_ENGINE_OPTION_ONLYFEATURED_VALUE="Only"
MOD_VTEM_ENGINE_FIELD_CATFILTERINGTYPE_DESC="Select Inclusive to Include the Selected Categories, Exclusive to Exclude the Selected Categories."
MOD_VTEM_ENGINE_FIELD_CATFILTERINGTYPE_LABEL="Category Filtering Type"
MOD_VTEM_ENGINE_OPTION_INCLUDE_VALUE="Include"
MOD_VTEM_ENGINE_OPTION_INCLUSIVE_VALUE="Inclusive"
MOD_VTEM_ENGINE_FIELD_CATEGORY_DESC="Please select one or more categories."
MOD_VTEM_ENGINE_FIELD_SHOWCHILDCATEGORYARTICLES_DESC="Include or Exclude Articles from Child Categories."
MOD_VTEM_ENGINE_FIELD_SHOWCHILDCATEGORYARTICLES_LABEL="Child Category Articles"
MOD_VTEM_ENGINE_FIELD_CATDEPTH_DESC="The number of child category levels to return."
MOD_VTEM_ENGINE_FIELD_CATDEPTH_LABEL="Category Depth"
MOD_VTEM_ENGINE_FIELD_AUTHORFILTERING_DESC="Select Inclusive to Include the Selected Authors, Exclusive to Exclude the Selected Authors."
MOD_VTEM_ENGINE_FIELD_AUTHORFILTERING_LABEL="Author Filtering Type"
MOD_VTEM_ENGINE_FIELD_AUTHOR_DESC="Select one or more authors from the list below."
MOD_VTEM_ENGINE_FIELD_AUTHOR_LABEL="Authors"
MOD_VTEM_ENGINE_FIELD_EXCLUDEDARTICLES_DESC="Please enter each Article ID separated by commas. example: ID1, ID2, ID3,..."
MOD_VTEM_ENGINE_FIELD_EXCLUDEDARTICLES_LABEL="Article IDs"
MOD_VTEM_ENGINE_FIELD_ARTICLEORDERING_DESC="Select which field you would like Articles to be ordered by."
MOD_VTEM_ENGINE_FIELD_ARTICLEORDERING_LABEL="Article Field to Order By"
MOD_VTEM_ENGINE_OPTION_ORDERING_VALUE="Joomla! Ordering"
MOD_VTEM_ENGINE_OPTION_HITS_VALUE="Hits"
MOD_VTEM_ENGINE_OPTION_ID_VALUE="ID"
MOD_VTEM_ENGINE_OPTION_CREATED_VALUE="Created Date"
MOD_VTEM_ENGINE_OPTION_MODIFIED_VALUE="Modified Date"
MOD_VTEM_ENGINE_OPTION_STARTPUBLISHING_VALUE="Start Publishing Date"
MOD_VTEM_ENGINE_OPTION_FINISHPUBLISHING_VALUE="Finish Publishing Date"
MOD_VTEM_ENGINE_FIELD_ARTICLEORDERINGDIR_DESC="Select the direction you would like Articles to be ordered by."
MOD_VTEM_ENGINE_FIELD_ARTICLEORDERINGDIR_LABEL="Ordering Direction"
MOD_VTEM_ENGINE_OPTION_ASCENDING_VALUE="Ascending"
MOD_VTEM_ENGINE_OPTION_DESCENDING_VALUE="Descending"
MOD_VTEM_ENGINE_FIELD_SHOWDATE_DESC="Select Show if you would like the date displayed."
MOD_VTEM_ENGINE_FIELD_DATEFIELD_DESC="Select which date field you want to display."
MOD_VTEM_ENGINE_FIELD_DATEFIELD_LABEL="Date Field"
MOD_VTEM_ENGINE_FIELD_DATEFIELDFORMAT_DESC="Please enter in a valid date format. See: http://php.net/date for formatting information."
MOD_VTEM_ENGINE_FIELD_DATEFIELDFORMAT_LABEL="Date Format"
MOD_VTEM_ENGINE_FIELD_SHOWCATEGORY_DESC="Select Show if you would like the category name displayed."
MOD_VTEM_ENGINE_FIELD_SHOWHITS_DESC="Select Show if you would like the hits for each article to be displayed."
MOD_VTEM_ENGINE_FIELD_SHOWHITS_LABEL="Hits"
MOD_VTEM_ENGINE_FIELD_SHOWAUTHOR_DESC="Select Show if you would like the author (or author alias instead, if available) to be displayed."
MOD_VTEM_ENGINE_FIELD_INTROTEXTLIMIT_DESC="Please enter in a numeric character limit value. The introtext will be trimmed to the number of characters you enter."
MOD_VTEM_ENGINE_FIELD_INTROTEXTLIMIT_LABEL="Introtext Limit"
MOD_VTEM_ENGINE_FIELD_SHOWTITLE_LABEL="Show titles"
MOD_VTEM_ENGINE_FIELD_SHOWTITLE_DESC="Select Show if you would like the title displayed."
MOD_VTEM_ENGINE_FIELD_LINKTITLES_LABEL="Linked Titles"
MOD_VTEM_ENGINE_FIELD_LINKTITLES_DESC="Linked Titles"
MOD_VTEM_ENGINE_FIELD_IMAGETYPE_LABEL="Image type"
MOD_VTEM_ENGINE_FIELD_IMAGETYPE_DESC="You can select whether images are generated from intro or full article image."
MOD_VTEM_ENGINE_FIELD_IMAGETYPE_INTRO="Intro image"
MOD_VTEM_ENGINE_FIELD_IMAGETYPE_FULL="Full image"
MOD_VTEM_ENGINE_FIELD_IMAGETYPE_ARTICLE="Use first article image"
MOD_VTEM_ENGINE_OPTION_JQUERYAUTO_VALUE="Automatic"
MOD_VTEM_ENGINE_OPTION_EXCLUDE_VALUE="Exclude"
MOD_VTEM_ENGINE_OPTION_EXCLUSIVE_VALUE="Exclusive"
MOD_VTEM_ENGINE_FIELD_SHOWINTROTEXT_DESC="Select Show if you would like the introtext to be displayed."
MOD_VTEM_ENGINE_FIELD_SHOWINTROTEXT_LABEL="Introtext"
MOD_VTEM_ENGINE_FIELD_ARTICLEFILTERINGTYPE_LABEL="Article Filtering Type"
MOD_VTEM_ENGINE_FIELD_ARTICLEFILTERINGTYPE_DESC="Select Inclusive to Include the Selected Articles, Exclusive to Exclude the Selected Articles"
MOD_VTEM_ENGINE_READMORE_LABEL="Readmore text"
MOD_VTEM_ENGINE_FIELD_DATASOURCE_LABEL="Data Source"
MOD_VTEM_ENGINE_FIELD_DATASOURCE_DESC="Type of data source used for generating module content"
MOD_VTEM_ENGINE_FIELD_DATASOURCE_JOOMLA="Joomla Contents"
MOD_VTEM_ENGINE_FIELD_DATASOURCE_K2="K2 Contents"
MOD_VTEM_ENGINE_FIELD_DATASOURCE_MODULE="Modules"
MOD_VTEM_ENGINE_FIELD_MODLIGHTBOX="LightBox"
MOD_VTEM_ENGINE_FIELD_K2FILTER_LABEL="Category Filter"
MOD_VTEM_ENGINE_FIELD_K2FILTER_DESC="Choose ALL to select all categories, SELECT to select one or more categories."
MOD_VTEM_ENGINE_FIELD_K2CAT_LABEL="K2 category"
MOD_VTEM_ENGINE_FIELD_K2CHILD_LABEL="Include Children"
MOD_VTEM_ENGINE_FIELD_K2CHILD_DESC="Include items from Child Categories."
MOD_VTEM_ENGINE_FIELD_K2ORDER_LABEL="Item Ordering"
MOD_VTEM_ENGINE_FIELD_MODWIDTH_LABEL="Module width"
MOD_VTEM_ENGINE_FIELD_MODWIDTH_DESC="Width in pixed[px] or percent[%] to be used on module."
MOD_VTEM_ENGINE_FIELD_MODHEIGHT_LABEL="Module height"
MOD_VTEM_ENGINE_FIELD_MODHEIGHT_DESC="Height in pixed[px] or percent[%] to be used on module."
MOD_VTEM_ENGINE_FIELD_ENGINEMAX_LABEL="Max # of Items (0 = All)"
MOD_VTEM_ENGINE_FIELD_ENGINEMAX_DESC="The maximum numbers to tab to show. Use 0 to show them all"
MOD_VTEM_ENGINE_FIELD_ENGINEPOS_LABEL="Tab Position"
MOD_VTEM_ENGINE_FIELD_ENGINEPOS_DESC="Positions of your tabs"
MOD_VTEM_ENGINE_FIELD_ENGINEEVENT_LABEL="Tabs Interaction"
MOD_VTEM_ENGINE_FIELD_ENGINEEVENT_DESC="If you want to mouseover or click for triggring the tab change"
MOD_VTEM_ENGINE_FIELD_ENGINETITLE_LABEL="Tabs Title"
MOD_VTEM_ENGINE_FIELD_ENGINETITLE_DESC="Choose one of the way you want your Tabs title are set."
MOD_VTEM_ENGINE_FIELD_ENGINECUSTOMTITLE_LABEL="Custom Titles"
MOD_VTEM_ENGINE_FIELD_ENGINECUSTOMTITLE_DESC="If you choose custom title then enter titles separated by ;"
MOD_VTEM_ENGINE_FIELD_ENGINETHEM_LABEL="Theme Style"
MOD_VTEM_ENGINE_FIELD_ENGINETHEM_DESC="The style theme you want to use. Custom will let you use your own customized style."
MOD_VTEM_ENGINE_FIELD_ENGINEEFFECT_LABEL="Type of Transition"
MOD_VTEM_ENGINE_FIELD_ENGINEEFFECT_DESC="The type of the transition. Can be None(No Effect), blindX, fade, ..."
MOD_VTEM_ENGINE_FIELD_ENGINEAUTOPLAY_LABEL="AutoPlay"
MOD_VTEM_ENGINE_FIELD_ENGINEAUTOPLAY_DESC="You can enable/disable the automatic animation of the tabs"
MOD_VTEM_ENGINE_FIELD_ENGINEDELAY_LABEL="AutoPlay Delay"
MOD_VTEM_ENGINE_FIELD_ENGINEDELAY_DESC="Amount in milliseconds for the autoplay to change"
MOD_VTEM_ENGINE_FIELD_ENGINEPAUSEHOVER_LABEL="Pause on hover"
MOD_VTEM_ENGINE_FIELD_ENGINEPAUSEHOVER_DESC="If auto play turn on, this option will allows you to pause the slide on mouse over."
MOD_VTEM_ENGINE_FIELD_JQUERY_LABEL="jQuery library"
MOD_VTEM_ENGINE_FIELD_JQUERY_DESC="You can enable/disable module jQuery file. Automatic mode means that script will be loaded only if it wasn't loaded earlier."
MOD_VTEM_ENGINE_FIELD_MODULES_LABEL="Select Modules"
MOD_VTEM_ENGINE_FIELD_MODULES_DESC="Select Modules form lists"
MOD_VTEM_ENGINE_READ_MORE="Read more: "
MOD_VTEM_ENGINE_READ_MORE_TITLE="Read More..."
MOD_VTEM_ENGINE_REGISTER_TO_READ_MORE="Register to read more"
MOD_VTEM_ENGINE_OPTION_JQUERYENABLE_VALUE ="Enable"
MOD_VTEM_ENGINE_OPTION_JQUERYDISABLE_VALUE="Disable"
MOD_VTEM_ENGINE_FIELD_ENGINEPOSTOP_LABEL="Top"
MOD_VTEM_ENGINE_FIELD_ENGINEPOSBOTTOM_LABEL="Bottom"
MOD_VTEM_ENGINE_FIELD_ENGINEEVENTCLICK_LABEL="Click"
MOD_VTEM_ENGINE_FIELD_ENGINEEVENTMOUSEOVER_LABEL="Mouse Over"
MOD_VTEM_ENGINE_FIELD_ENGINEBYTITLE_LABEL="By Content Title"
MOD_VTEM_ENGINE_FIELD_MODULECSS_LABEL="Module CSS"
MOD_VTEM_ENGINE_FIELD_MODULECSS_DESC="You can use CSS file of module"
MOD_VTEM_ENGINE_FIELD_NEXTPREV_LABEL="Prev/Next buttons"
MOD_VTEM_ENGINE_FIELD_NEXTPREV_DESC="You can show/hide the prev/next buttons"
MOD_VTEM_ENGINE_FIELD_ENGINEBACKGROUND_LABEL="Tab background color"
MOD_VTEM_ENGINE_FIELD_ENGINETEXTCOLOR_LABEL="Tab text color"
MOD_VTEM_ENGINE_FIELD_ENGINEBACKGROUNDACTIVE_LABEL="Active background color"
MOD_VTEM_ENGINE_FIELD_ENGINETEXTACTIVE_LABEL="Active text color"
MOD_VTEM_ENGINE_FIELD_EFFECT_LABEL="Effect style"
MOD_VTEM_ENGINE_FIELD_EFFECT_DESC="You can choose one style to display"
MOD_VTEM_ENGINE_FIELD_NAV_LABEL="Navigation type"
MOD_VTEM_ENGINE_FIELD_NAV_DESC="Specifies navigation type for slideshow"
MOD_VTEM_ENGINE_FIELD_NAVALIGN_LABEL="Navigation position"
MOD_VTEM_ENGINE_FIELD_NAVALIGN_DESC="Select the position of navigation to display on the module"
MOD_VTEM_ENGINE_FIELD_PROGRESSBAR_LABEL="Progress bar"
MOD_VTEM_ENGINE_FIELD_PROGRESSBAR_DESC="Show/Hide progress bar on the module"
MOD_VTEM_ENGINE_FIELD_MODMANUAL_LABEL="Manual Sort Order"
MOD_VTEM_ENGINE_FIELD_MODMANUAL_DESC="Comma separated list of module ids that describe the order - Example: 12, 10, 25 - this will override "Modules" parameter if set"
MOD_VTEM_ENGINE_FIELD_MODULETYPE_LABEL="Module type"
MOD_VTEM_ENGINE_FIELD_MODULETYPE_DESC=""
MOD_VTEM_ENGINE_FIELD_MODSCROOLER="Scroller"
MOD_VTEM_ENGINE_FIELD_MODTABS="Tabs"
MOD_VTEM_ENGINE_FIELD_MODSLIDESHOW="Slideshow"
MOD_VTEM_ENGINE_FIELD_MODACCORDION="Accordion"
MOD_VTEM_ENGINE_FIELD_DATASOURCE_IMAGES="Image folder"
MOD_VTEM_ENGINE_FIELD_IMAGEFOLDER_LABEL="Images Directory"
MOD_VTEM_ENGINE_FIELD_IMAGEFOLDER_DESC="Include or Exclude Articles from Child Categories"
MOD_VTEM_ENGINE_FIELD_SORTCRITERIA_LABEL="Sort Criteria"
MOD_VTEM_ENGINE_FIELD_SORTCRITERIA_DESC="The sort criteria of the images files"
MOD_VTEM_ENGINE_FIELD_SORTCRITERIA_ALPHA="Alphabetical"
MOD_VTEM_ENGINE_FIELD_SORTCRITERIA_DATE="Creation Date"
MOD_VTEM_ENGINE_FIELD_SORTORDER_LABEL="Sort Order"
MOD_VTEM_ENGINE_FIELD_SORTORDER_DESC="The sort order of the images files"
MOD_VTEM_ENGINE_FIELD_SORTORDER_ASC="Ascending"
MOD_VTEM_ENGINE_FIELD_SORTORDER_VDESC="Descending"
MOD_VTEM_ENGINE_FIELD_SORTORDER_RAND="Random"
MOD_VTEM_ENGINE_FIELD_SORTORDERMANUAL_LABEL="Manual Sort Order"
MOD_VTEM_ENGINE_FIELD_SORTORDERMANUAL_DESC="Comma seperated list of images that describe the order - Example: image3.jpg,image2.jpg,image1.jpg - this will override Sort Criteria if set"
MOD_VTEM_ENGINE_FIELD_LINKEDIMAGE_LABEL="Linked Images"
MOD_VTEM_ENGINE_FIELD_LINKEDIMAGE_DESC="Make the Images linkable to open the actual URL"
MOD_VTEM_ENGINE_FIELD_LINKTARGET_LABEL="Target Window"
MOD_VTEM_ENGINE_FIELD_LINKTARGET_DESC="Target browser window when the image is clicked"
MOD_VTEM_ENGINE_FIELD_SAMEPAGE_DESC="Same Window"
MOD_VTEM_ENGINE_FIELD_NEWPAGE_DESC="New Window"
MOD_VTEM_ENGINE_FIELD_IMAGEURLS_LABEL="URLS"
MOD_VTEM_ENGINE_FIELD_IMAGEURLS_DESC="You can enter each URL separated by a semicolon(;)"
MOD_VTEM_ENGINE_FIELD_CAPTION_LABEL="Show Captions"
MOD_VTEM_ENGINE_FIELD_CAPTION_DESC="Display captions for images"
MOD_VTEM_ENGINE_FIELD_IMAGETITLE_LABEL="Caption Titles"
MOD_VTEM_ENGINE_FIELD_IMAGETITLE_DESC="You can enter each title separated by a semicolon(;)"
MOD_VTEM_ENGINE_FIELD_IMAGECONTENT_LABEL="Caption Contents"
MOD_VTEM_ENGINE_FIELD_IMAGECONTENT_DESC="You can enter each content separated by a semicolon(;)"
MOD_VTEM_ENGINE_FIELD_SCROLLERNAV_LABEL="Show navigation"
MOD_VTEM_ENGINE_FIELD_SCROLLERNAV_DESC="Create navigation for paging control of each slide"
MOD_VTEM_ENGINE_FIELD_SCROLLERDIRECTION_LABEL="List mode"
MOD_VTEM_ENGINE_FIELD_SCROLLERDIRECTION_DESC="Select the sort direction of the items, [horizontal] or [vertical]"
MOD_VTEM_ENGINE_FIELD_SCROLLERANIMATION_LABEL="Animation"
MOD_VTEM_ENGINE_FIELD_SCROLLERANIMATION_DESC="Select your animation type, [fade] or [slide]"
MOD_VTEM_ENGINE_FIELD_SCROLLERMAXITEM_LABEL="Items per panel"
MOD_VTEM_ENGINE_FIELD_SCROLLERMAXITEM_DESC="Amount of article items to show in each panel. It must be less than parameter[Max # of Items (0 = All)]"
MOD_VTEM_ENGINE_WRITTEN_BY="Written by "
MOD_VTEM_ENGINE_HITS="Hist"
MOD_VTEM_ENGINE_CATEGORY="Category"
MOD_VTEM_ENGINE_FIELD_ENGINEACCONEOPEN_LABEL="One must open"
MOD_VTEM_ENGINE_FIELD_ENGINEACCONEOPEN_DESC="Specify whether at least one item should be open always (so never all headers closed)."
MOD_VTEM_ENGINE_K2_FEATURED_ITEMS="Featured items"
MOD_VTEM_ENGINE_K2_TITLE="Title"
MOD_VTEM_ENGINE_K2_IMAGE="Image"
MOD_VTEM_ENGINE_K2_CATEGORY="Category"
MOD_VTEM_ENGINE_K2_CREATED_DATE_AND_TIME="Created date and time"
MOD_VTEM_ENGINE_K2_HITS="Hits"
MOD_VTEM_ENGINE_K2_EXTRA_FIELDS="Extra fields"
MOD_VTEM_ENGINE_K2_INTROTEXT_WORD_LIMIT="Introtext word limit"
MOD_VTEM_ENGINE_K2_INTROTEXT_WORD_LIMIT_DESC="Set "0" to diasble. If you enable this option, all html tags from the text will be cleaned up to make sure the html structure of the site does not brake."
MOD_VTEM_ENGINE_K2_IMAGE_SIZE="Image size"
MOD_VTEM_ENGINE_K2_INTROTEXT="Introtext"
MOD_VTEM_ENGINE_FIELD_BEFORETEXT_LABEL="Header Text"
MOD_VTEM_ENGINE_FIELD_BEFORETEXT_DESC="Text or HTML to display before the module items"
MOD_VTEM_ENGINE_FIELD_AFTERTEXT_LABEL="Footer Text"
MOD_VTEM_ENGINE_FIELD_AFTERTEXT_DESC="Text or HTML to display after the module items"
MOD_VTEM_ENGINE_LINGTBOX_START="Start slideshow"
MOD_VTEM_ENGINE_LINGTBOX_STOP="Stop slideshow"
MOD_VTEM_ENGINE_LINGTBOX_CURRENT="Item {current} of {total}"